Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Obsolete Members for QHBoxWidget

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

QHBoxWidget class reference

### Public Functions

- QHBoxWidget ( QWidget * parent, const char * name, Qt::WFlags f = 0 ) `(obsolete)`

## Member Function Documentation

### QHBoxWidget::QHBoxWidget ( QWidget * parent, const char * name, Qt::WFlags f = 0 )

Constructs an hbox widget with parent parent, called name. The parent, name and widget flags, f, are passed to the QFrame constructor.